:root {
--couleur-background: rgb(247,246,242);
--couleur-background-dark: rgb(240,238,234);
--couleur-footer: rgb(16,44,53);
--couleur-texte: rgb(16,44,53);
--couleur-cta: rgb(134,188,36);
--couleur-admin-text: rgb(16,44,53);
--blanc: rgb(255,255,255);
}

.has-rgb-247246242-color { color: rgb(247,246,242); }
.has-rgb-247246242-background-color { background-color: rgb(247,246,242); }
.has-rgb-240238234-color { color: rgb(240,238,234); }
.has-rgb-240238234-background-color { background-color: rgb(240,238,234); }
.has-rgb-164453-color { color: rgb(16,44,53); }
.has-rgb-164453-background-color { background-color: rgb(16,44,53); }
.has-rgb-164453-color { color: rgb(16,44,53); }
.has-rgb-164453-background-color { background-color: rgb(16,44,53); }
.has-rgb-13418836-color { color: rgb(134,188,36); }
.has-rgb-13418836-background-color { background-color: rgb(134,188,36); }
.has-rgb-164453-color { color: rgb(16,44,53); }
.has-rgb-164453-background-color { background-color: rgb(16,44,53); }
.has-rgb-255255255-color { color: rgb(255,255,255); }
.has-rgb-255255255-background-color { background-color: rgb(255,255,255); }
body, p, a, ul, ol { font-family: Lato, sans-serif; font-weight: 400; font-size: 1.5rem; color: #102c35; }
@media (min-width: 1000px) {
  body, p, a, ul, ol { font-size: 1.5rem; }
}
h1 { font-family: Lato, sans-serif; font-weight: 400; }
@media (min-width: 1000px) {
  h1 { font-size: 4rem; }
}
h2 { font-family: Lato, sans-serif; font-weight: 400; font-size: 2rem; }
@media (min-width: 1000px) {
  h2 { font-size: 3rem; }
}
h3 { font-family: Lato, sans-serif; font-weight: 400; font-size: 1.8rem; }
@media (min-width: 1000px) {
  h3 { font-size: 2rem; }
}
h4 { font-family: Lato, sans-serif; font-weight: 400; font-size: 1.5rem; }
@media (min-width: 1000px) {
  h4 { font-size: 1.7rem; }
}
h5 { font-family: Lato, sans-serif; font-weight: 400; }
h6 { font-family: Lato, sans-serif; font-weight: 400; }
